uuid: 540e6bea-82a8-487a-9a91-0af0b0c6e5f9
langcode: en
status: true
dependencies:
  config:
    - block_content.type.hero_space
    - field.storage.block_content.field_block_media_bg_link
  module:
    - link
id: block_content.hero_space.field_block_media_bg_link
field_name: field_block_media_bg_link
entity_type: block_content
bundle: hero_space
label: 'Media Background Link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
